ATI Treiber lässt sich nicht installieren!

QuentinTarrantino

Bekanntes Gesicht
Mitglied seit
03.09.2006
Beiträge
718
Reaktionspunkte
0
Ich habe mir vor kurzem eine neue Garafikkarte gekauft. Nämlich die Sapphire Radeon X1950 XTX ViVo. Jetzt habe ich versucht den Treiber von der aktuellen PCP zu installieren und bekam eine Fehlermeldung: INF error Video driver not found. Und danach gleich noch eine: Setup was unable to complete the installation. Try to setup your display adapter with a standart VGA driver before running setup (oder so ähnlich)!

Kann mir da vielleicht jemand helfen???
 

Hare Krishna

Gelöscht
Mitglied seit
21.08.2006
Beiträge
604
Reaktionspunkte
0
Hast du .net Framework 2.0 drauf? Ich glaub die ATI Treiber brauchen das unbedingt.
 

FIDEL CASTRO

Bekanntes Gesicht
Mitglied seit
29.12.2006
Beiträge
3.735
Reaktionspunkte
269
QuentinTarrantino schrieb:
Ich habe mir vor kurzem eine neue Garafikkarte gekauft. Nämlich die Sapphire Radeon X1950 XTX ViVo. Jetzt habe ich versucht den Treiber von der aktuellen PCP zu installieren und bekam eine Fehlermeldung: INF error Video driver not found. Und danach gleich noch eine: Setup was unable to complete the installation. Try to setup your display adapter with a standart VGA driver before running setup (oder so ähnlich)!

Kann mir da vielleicht jemand helfen???
Hast du zuerst den alten treiber deinstalliert?Das musst du.
 
TE
TE
QuentinTarrantino

QuentinTarrantino

Bekanntes Gesicht
Mitglied seit
03.09.2006
Beiträge
718
Reaktionspunkte
0
Jaja ich hab den Rechner zu meinem EP Händler geschafft und der hat sie dann eingebaut. Ich denke der wird schon wissen was er da getan hat. Was ist Framework 2.0???
 

FIDEL CASTRO

Bekanntes Gesicht
Mitglied seit
29.12.2006
Beiträge
3.735
Reaktionspunkte
269
QuentinTarrantino schrieb:
Jaja ich hab den Rechner zu meinem EP Händler geschafft und der hat sie dann eingebaut. Ich denke der wird schon wissen was er da getan hat. Was ist Framework 2.0???
Framework 2.0 ist ein bestandteil von xp mit service pack 2.So genau kann ich dir das nicht erklären.Hast du xp sp.2?Weil wenn nicht musst du den framework 2.0 installieren soweit ich weiss.Und ich würde nicht so sehr auf die händler trauen weil die sind auch nur menschen und machen mal fehler.
 

Anbei

Bekanntes Gesicht
Mitglied seit
19.08.2006
Beiträge
2.212
Reaktionspunkte
0
Das NET.Framworke 2.0 reicht nicht aus, es wird sogar noch das NET.Framework 1.0 benötigt, sonst meldet sich das Catalyst Control Center immer mit einer Fehlermeldung.
 

Hare Krishna

Gelöscht
Mitglied seit
21.08.2006
Beiträge
604
Reaktionspunkte
0
Kann es denn auch sein, das dieneusten ATI Treiber auch schon NET.Framework 3.0 brauchen?
 

Anbei

Bekanntes Gesicht
Mitglied seit
19.08.2006
Beiträge
2.212
Reaktionspunkte
0
Hare Krishna schrieb:
Kann es denn auch sein, das dieneusten ATI Treiber auch schon NET.Framework 3.0 brauchen?
Gibt es das überhaupt schon?

Also ich habe den ATI Catalyst 6.12 installiert und NET.Framework 1.0 und 2.0 und alles läuft ohne probleme.
 

Mudsee

Gelöscht
Mitglied seit
21.08.2006
Beiträge
1.434
Reaktionspunkte
0
Hersteller Treiber verwenden und zwar die 6.10.

Sapphire hat einen ID-Bug in er X1950 Serie somit wird die Karte nicht richtig erkannt. Für eine lösung des Problems schau auf die Hersteller seite.
 

Hare Krishna

Gelöscht
Mitglied seit
21.08.2006
Beiträge
604
Reaktionspunkte
0
Anbei schrieb:
Gibt es das überhaupt schon?

Also ich habe den ATI Catalyst 6.12 installiert und NET.Framework 1.0 und 2.0 und alles läuft ohne probleme.
Also ich hab einem Windows Update einmal .Net Framework 3.0 dabei gehbat, mein ich jedenfalls.
Kann mich aber auch geirrt haben. Da stand was von Microsoft Framework 3.0
 
TE
TE
QuentinTarrantino

QuentinTarrantino

Bekanntes Gesicht
Mitglied seit
03.09.2006
Beiträge
718
Reaktionspunkte
0
Also ich hatte schon einen Treiber drauf und zwar den, der auf der CD dazu war. Ich kann auch ganz normal das Catalyst Control Center öffnen. Das Problem ist, dass ich den neueren treiber von der PCP nicht installieren kann. Ich habe SP 2. War alles schon vorinstalliert auf meinem Rechner von HP.
 

Mudsee

Gelöscht
Mitglied seit
21.08.2006
Beiträge
1.434
Reaktionspunkte
0
QuentinTarrantino schrieb:
Also ich hatte schon einen Treiber drauf und zwar den, der auf der CD dazu war. Ich kann auch ganz normal das Catalyst Control Center öffnen. Das Problem ist, dass ich den neueren treiber von der PCP nicht installieren kann. Ich habe SP 2. War alles schon vorinstalliert auf meinem Rechner von HP.

Dann eben noch mals...die ATI karten haben ein bug der verhindert das du den treiber instalieren kannst. Der bug bezieht sich auf die ID der karte und weil der nicht stimmt heißt es immer du hast keine passende Karte.

Was hilft.
Den treiber von der HerstellerCD verwenden und warten bis eine neue Version herauskommt vom Treiber
 

Anbei

Bekanntes Gesicht
Mitglied seit
19.08.2006
Beiträge
2.212
Reaktionspunkte
0
Mudsee schrieb:
Dann eben noch mals...die ATI karten haben ein bug der verhindert das du den treiber instalieren kannst. Der bug bezieht sich auf die ID der karte und weil der nicht stimmt heißt es immer du hast keine passende Karte.

Was hilft.
Den treiber von der HerstellerCD verwenden und warten bis eine neue Version herauskommt vom Treiber
Ich konnte bei der Sapphire X1950pro den Catalyst 6.12 ganz normal installieren und die Karte wurde auch ordnungsgemäß erkannt.

@Quentin Tarrantino
Eventuell hat aber auch die Datei die auf der PCPP DVD ist einen defekt, lade Dir mal den Treiber von offiziellen Seite runter und versuche den mal.
 
TE
TE
QuentinTarrantino

QuentinTarrantino

Bekanntes Gesicht
Mitglied seit
03.09.2006
Beiträge
718
Reaktionspunkte
0
OK mach ich. In dem Falle das es doch nicht funzt hat ATI da wohl Sch... gebaut!

Edit: OK hat sich erledigt. Die PCP ist schuld. Der Treiber aus dem Netz hat funktioniert!
 
Zuletzt bearbeitet von einem Moderator:
Oben Unten